
/*修改*/
body{width: 100%;background-color: #f1f1f1 !important;}
.header {background-color: #ea6e28 !important;}
.footer {background-color: #333333 !important;}

.m-wrap-topview,.m-tab-bar,.wrap-topview-noSlide img.mm-banner {display: none;}

.carousel-indicators li{
	width: 10px !important;
	height: 10px !important;
	border-radius:50%; 
}
.tab-bar {
	width: 100%;
	background-color: #333333;
	padding: 0 15%;
	line-height: 50px;
}
.tab{display: flex;margin-bottom: 0;}
.tab-bar ul li {
	display: inline-block;
	width: 16.66%;
	background: #333;
}
.tab-bar ul li a {display: block;padding: 4% 0;color: #FFF;transition: all 0s ease;text-align: center; line-height: 50px; font-size: 1.2rem;}
.tab-bar ul li.active a {
	color: #fff;
	background: #ea6e28;
	border-radius: 0;
}
.tab-bar ul li a:hover {
	background-color: #ea6e28;
	color: #FFF;
	border-radius: 0 !important;
}
.tab-item .dropdown-menu {
	width: 100%;
	margin-top: -2px !important;
	padding: 0;
	border: 2px solid #ea6e28;
}
.tab-item .dropdown-menu .dropdown-item {
	text-align: center;
	border-bottom: 1px solid #ea6e28;
	color: #ea6e28;
	padding: 0.5rem 0;
	background-color: #FFF;
}
.tab-item .dropdown-menu .dropdown-item:hover {
	background-color: #fff3d8;
	color: #ea6e28;
}
.btn:not(:disabled):not(.disabled).active:focus,
.btn:not(:disabled):not(.disabled):active:focus,
.show>.btn.dropdown-toggle:focus {
	box-shadow: none;
}
.btn:not(:disabled):not(.disabled):active,
.show>.btn.dropdown-toggle {
	color: #fff;
	background-color: #ea6e28;
	border-radius: 0 !important;
}
.carousel-control-next,
.carousel-control-prev{
	opacity: 0.8 !important;
	width: 8% !important;
}
.carousel-control-next-icon,
.carousel-control-prev-icon{
	width: 35px !important;
	height: 35px !important;
}
.carousel-control-next-icon{
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20width%3D%2222px%22%20height%3D%2222px%22%20viewBox%3D%220%200%2022%2022%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3C%21--%20Generator%3A%20Sketch%2056.2%20%2881672%29%20-%20https%3A//sketch.com%20--%3E%0A%20%20%20%20%3Ctitle%3Eicon/product_exclamation%20copy%3C/title%3E%0A%20%20%20%20%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%0A%20%20%20%20%3Cg%20id%3D%22icon/product_exclamation-copy%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22product_exclamation_icon%22%20fill%3D%22%23CCCCCC%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M10.752921%2C0%20C10.7500757%2C0%2010.7462819%2C0.00047826087%2010.7434366%2C0.00047826087%20C10.7401171%2C0.00047826087%2010.7372718%2C0%2010.7339522%2C0%20C4.80621188%2C0%200%2C4.84669565%200%2C10.825913%20C0%2C16.8041739%204.80621188%2C21.6513478%2010.7339522%2C21.6513478%20L10.7434366%2C21.6513478%20L10.752921%2C21.6513478%20C16.6806614%2C21.6513478%2021.4868732%2C16.8041739%2021.4868732%2C10.825913%20C21.4873475%2C4.84669565%2016.6811356%2C0%2010.752921%2C0%20Z%22%20id%3D%22Shape%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M10.0988035%2C8.66660547%20L8.43456434%2C6.81648549%20C8.1563207%2C6.50715307%208%2C6.08748902%208%2C5.64983412%20C8%2C4.73872622%208.66436298%2C4%209.4839661%2C4%20C9.87764934%2C4%2010.2551242%2C4.17366675%2010.5335479%2C4.48318275%20L15.7204057%2C10.2496164%20C16.0931981%2C10.6639567%2016.0931981%2C11.3360433%2015.7204057%2C11.7503836%20L10.5335479%2C17.5168172%20C10.2551242%2C17.8261497%209.87764934%2C18%209.4839661%2C18%20C8.66436298%2C18%208%2C17.2612738%208%2C16.3501659%20C8%2C15.912511%208.1563207%2C15.4928469%208.43456434%2C15.1835145%20L10.0988035%2C13.3332109%20L11.5226186%2C11.7503836%20C11.895411%2C11.3360433%2011.895411%2C10.6639567%2011.5226186%2C10.2496164%20L10.0988035%2C8.66660547%20Z%22%20id%3D%22Fill-1%22%20fill%3D%22%23FEFEFE%22%3E%3C/path%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E') !important;
}
.carousel-control-prev-icon{
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20width%3D%2222px%22%20height%3D%2222px%22%20viewBox%3D%220%200%2022%2022%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3C%21--%20Generator%3A%20Sketch%2056.2%20%2881672%29%20-%20https%3A//sketch.com%20--%3E%0A%20%20%20%20%3Ctitle%3Eicon/product_exclamation%20copy%202%3C/title%3E%0A%20%20%20%20%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%0A%20%20%20%20%3Cg%20id%3D%22icon/product_exclamation-copy-2%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22product_exclamation_icon%22%20fill%3D%22%23CCCCCC%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M10.752921%2C0%20C10.7500757%2C0%2010.7462819%2C0.00047826087%2010.7434366%2C0.00047826087%20C10.7401171%2C0.00047826087%2010.7372718%2C0%2010.7339522%2C0%20C4.80621188%2C0%200%2C4.84669565%200%2C10.825913%20C0%2C16.8041739%204.80621188%2C21.6513478%2010.7339522%2C21.6513478%20L10.7434366%2C21.6513478%20L10.752921%2C21.6513478%20C16.6806614%2C21.6513478%2021.4868732%2C16.8041739%2021.4868732%2C10.825913%20C21.4873475%2C4.84669565%2016.6811356%2C0%2010.752921%2C0%20Z%22%20id%3D%22Shape%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M8.09880351%2C8.66660547%20L6.43456434%2C6.81648549%20C6.1563207%2C6.50715307%206%2C6.08748902%206%2C5.64983412%20C6%2C4.73872622%206.66436298%2C4%207.4839661%2C4%20C7.87764934%2C4%208.25512421%2C4.17366675%208.53354794%2C4.48318275%20L13.7204057%2C10.2496164%20C14.0931981%2C10.6639567%2014.0931981%2C11.3360433%2013.7204057%2C11.7503836%20L8.53354794%2C17.5168172%20C8.25512421%2C17.8261497%207.87764934%2C18%207.4839661%2C18%20C6.66436298%2C18%206%2C17.2612738%206%2C16.3501659%20C6%2C15.912511%206.1563207%2C15.4928469%206.43456434%2C15.1835145%20L8.09880351%2C13.3332109%20L9.52261855%2C11.7503836%20C9.89541101%2C11.3360433%209.89541101%2C10.6639567%209.52261855%2C10.2496164%20L8.09880351%2C8.66660547%20Z%22%20id%3D%22Fill-1%22%20fill%3D%22%23FEFEFE%22%20transform%3D%22translate%2810.000000%2C%2011.000000%29%20rotate%28-179.000000%29%20translate%28-10.000000%2C%20-11.000000%29%20%22%3E%3C/path%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E') !important;
}

.nav-link-1{
	background: url(../images/tab-1.png) no-repeat center 0;
}
.nav-link-2{
	background: url(../images/tab-2.png) no-repeat center 0 ;
}
.nav-link-3{
	background: url(../images/tab-3.png) no-repeat center 0 ;
}
.nav-link-4{
	background: url(../images/tab-4.png) no-repeat center 0 ;
}
.nav-link-5{
	background: url(../images/tab-5.png) no-repeat center 0 ;
}
.nav-link-5{
	background: url(../images/tab-6.png) no-repeat center 0 ;
}
.nav-link-1:hover, .active .nav-link-1{
	background: url(../images/tab-1.png) no-repeat center -85px;
}
.nav-link-2:hover, .active .nav-link-2{
	background: url(../images/tab-2.png) no-repeat center -85px;
}
.nav-link-3:hover, .active .nav-link-3{
	background: url(../images/tab-3.png) no-repeat center -85px;
}
.nav-link-4:hover, .active .nav-link-4{
	background: url(../images/tab-4.png) no-repeat center -85px;
}
.nav-link-5:hover, .active.nav-link-5{
	background: url(../images/tab-5.png) no-repeat center -85px;
}
.nav-link-5:hover, .active.nav-link-6{
	background: url(../images/tab-6.png) no-repeat center -85px;
}
.nav-tabs .dropdown-menu{
	width: 220px;
	margin-left: 4px;
	padding: 0;
	border: 1px solid #e94955;
}
.dropdown-menu .dropdown-item{
	text-align: center;
	border-bottom:1px solid #e95f69;
	color: #e95f69;
	padding: 0.5rem 0;
}
.dropdown-menu .dropdown-item:hover{
	background-color: #e95f69;
	color: #FFF;
}
.toppic-pid-box .toppic-title{
	margin-bottom: 0.5rem;
	display: none;
}
.w-100 {
    width: 100%!important;
}

.toppic-pid-box{border-radius: 0;}
.toppic-pid-box .toppic-title{background-color: #333 !important;padding: 0.5rem 0;}
.toppic-pid-box .toppic-title h3{
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
	margin-bottom: 0;
	font-style: italic;
	padding: 0 0 0.5rem;
	cursor: pointer;
}
.toppic-pid-box .toppic-title h3 span{
	color: #fff000;
	font-size: 2.5rem;
	padding: 0 0.1rem;
}
.toppic-pid-box .toppic-title h3 span span{
	font-size: 1.8rem;
}
.toppic-pid-box .toppic-title h3 span.sm{
	color: #fff000;
	font-size: 1.3rem;
	padding: 0 0 0 0.5rem;
}
.toppic-pid-box .toppic-title h3.m-title{
	display: none;
}
.subtit{
    color: #444;
    text-align: center;
    border: 3px solid #444;
    background-color: #fff;
    border-radius: 5rem;
    width: 30%;
    margin: 0rem auto 0.5rem;
    padding: 0.5rem 0;
}
/*.first-pid{
	margin-top: 1.5rem !important;
}*/


.ms-auto {
    margin-left: auto!important;
}
.toppic-pid-box .deals-list-box {
    margin: 0 auto;
    padding: 0.5rem 1.5rem 2rem !important;
}

/*coupon*/
.toppic-pid-box {
    text-align: center;
    /*background: #fbfbfb !important;*/
    /*padding-top: 4%!important;*/
    margin-bottom: 0 !important;
}
.toppic-pid-box h4{margin-bottom: 2%;}
.coupon_img{width: 100%;margin: 4% auto;max-width: 870px;}
.coupon1{position: relative;}
.btn_01,.btn_02{position: absolute;bottom: 7%;right: 22%;}
.btn_checkin img{width: 100%;max-width: 200px;}


/*說明*/
.policyBox {background-color: #222;}
.policy p{color: #FFF;font-size: 1.1rem;margin-bottom: 0 !important;}
.policy p a{color: #c32126;text-decoration: underline !important;font-size: 1.2rem;}
.policy p b.sub-title{color: #ffd800 !important;font-size: 1.5rem !important;}
.policy p b{color: #fff6c5 !important;font-size: 1.3em;}
.policy ul{padding:0 30px;margin-bottom: 0;}
.policy ul li{color: #FFF !important;font-size: 1.1rem;list-style-type: disc !important;}
.policy ul.award li{color: #FFF !important;font-size: 1.1rem;list-style-type: decimal !important;}
/*.policy ul li a{color: #c32126;text-decoration: underline !important;font-size: 1.2rem;}*/
.policy ul li a{color: #74caf0;box-shadow: 0 1px;padding-bottom: 2px;font-weight: 600;cursor: pointer;}
.policy span{font-size: 1.1rem;color: #fdaf7b;}
.policy h3 {
	text-align: center;
	border-radius: 2rem;
	color: #444 !important;
	width: 50%;
	margin: 2rem auto;
	padding: 0.5rem 0;
	/*border: 3px solid #444;*/
	background-color: #f6d177;
	font-size: 2rem;
}
.policyBox p{color: #444;font-size: 1.1rem;margin-top: 2%;}
.gotopolicy{cursor: pointer;}
.tax{width: 100%;max-width: 701px;padding: 10px 0;}


/*mobile 側邊選單*/
.openMenu {
  overflow: hidden;
}
.openMenu:after {
  visibility: visible;
  opacity: 1;
}
#openMenu {
  color: #ffffff;
  background-color: #ea6e28;
  transition: 0.4s;
  cursor: pointer;
  padding: 0.5rem;
  font-size: 1.8rem;
}
#openMenu:hover {
  color: #ffffff;
}
#menu {
  	position: fixed;
  	right: -250px;
  	top: 0;
  	z-index: 100;
  	overflow: auto;
  	width: 250px;
  	max-width: 85%;
  	height: 100%;
  	background-color: #ea6e28;
  	transition: 0.4s ease-in-out;
  	box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}
#menu .dropdown-menu{
	position: relative;
	width: 250px;
	padding: 0;
	margin: 0;
	float: none;
	border: none;
}
.openMenu #menu {
  	left: 0;
}
#menu ul {
  	list-style: none;
  	padding: 0;
  	margin: 0;
}
#menu .dropdown-menu a{
	padding: 0.5rem 0;
	background-color: #f68a4d;
}
#menu ul li a {
  	display: block;
  	padding:1rem 0;
  	background-color: #ea6e28;
  	text-decoration: none;
  	color: #ffffff;
  	border-bottom: 1px solid #ffffff;
	transition: 0.4s;
	text-align: center;
}
#menu ul li a.btn{
	border:none;
	border-bottom: 1px solid #FFF;
	box-shadow:none;
	border-radius: 0; 
}
#menu ul li a:hover {
  	color: #ffffff;
  	background-color: #ea6e28;
}
.m-navbarBox {
    display: none;
}


/* 跳出視窗 */
.popup h3 span.award{font-size: 1.5rem;font-weight: bold;color: #f46ea2;}
.popup {
    padding: 1.5rem 1rem 1rem !important;
    border-radius: 10px;
    background-color: #FFF;
}
.popup h3 {
    text-align: center;
    color: #222;
    font-size: 1.3rem;
    margin-bottom: 5%;
}
.popup ul li {
    list-style: decimal outside;
    padding: 0 0 0.5rem 0.3rem;
    margin-left: 1.5rem;
}
.popuppic{background: unset !important;padding: 10px !important;}
.popuppic img{width: 100%;max-width: 675px;}


.btn-red {
    background-color: #f57a64;
    color: #FFF;
    margin: 0 auto;
    width: 30%;
    display: block !important;
    box-shadow: none !important;
}
.word {
    border-radius: 1rem;
    padding: 2rem 2rem 1rem !important;
}
.word p {
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.6;
    color: #1b1717;
}
.word .btn {
    background: #ea5413;
    color: #FFF !important;
    border-radius: 10px;
    padding: 0.5rem 2rem;
    cursor: pointer;
    font-size: 18px;
    font-weight: bolder;
    margin-top: 3%;
}
.word .appBox {
    overflow: hidden;
    margin-top: 1rem;
}

.word .left {
    float: left;
    width: 220px;
    text-align: center;
}

.word .right {
    float: right;
    width: 220px;
    text-align: center;
}
.word .right .appbtn img,.word .left .appbtn img {
    margin-bottom: 15px;
    width: 200px;
}
.icon-ios {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20width%3D%2223px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2023%2030%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3C%21--%20Generator%3A%20Sketch%2057.1%20%2883088%29%20-%20https%3A//sketch.com%20--%3E%0A%20%20%20%20%3Ctitle%3Eapple%3C/title%3E%0A%20%20%20%20%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%0A%20%20%20%20%3Cg%20id%3D%22Symbols%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22ios_black%22%20transform%3D%22translate%28-12.000000%2C%20-8.000000%29%22%20fill%3D%22%23FFFFFF%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M23.683999%2C17.1073079%20C24.7943234%2C17.1073079%2026.9085938%2C15.5340606%2029.0882427%2C15.7693656%20C30.0002158%2C15.7966474%2032.5954052%2C16.1388059%2034.2697567%2C18.6430428%20C34.1345675%2C18.7260248%2031.1781348%2C20.5084321%2031.2102699%2C24.1721431%20C31.2468375%2C28.5633673%2034.9545676%2C30.0149835%2035%2C30.0308979%20C34.9778378%2C30.1332044%2034.4193513%2C32.1259085%2033.0286755%2C34.1493046%20C31.8673781%2C35.9305752%2030.6506753%2C37.67206%2028.7181346%2C37.7038887%20C26.8409992%2C37.7482215%2026.2093776%2C36.5705595%2024.0563233%2C36.5705595%20C21.8833231%2C36.5705595%2021.2107014%2C37.67206%2019.4100256%2C37.7482215%20C17.5694579%2C37.8175626%2016.1632685%2C35.8464565%2014.959863%2C34.0811003%20C12.5541601%2C30.4764997%2010.6814572%2C23.9231972%2013.1924304%2C19.4637686%20C14.4091332%2C17.2766821%2016.6275659%2C15.868262%2018.9989174%2C15.8307496%20C20.8417014%2C15.7921004%2022.5515124%2C17.1073079%2023.683999%2C17.1073079%20Z%20M29.111513%2C8.75%20C29.2954589%2C10.4653397%2028.6328102%2C12.1556712%2027.6643236%2C13.3981273%20C26.653729%2C14.6212589%2025.0369991%2C15.5567954%2023.4623773%2C15.436301%20C23.2562692%2C13.7857554%2024.0541071%2C12.0306298%2024.9472423%2C10.9598213%20C25.9567289%2C9.74464695%2027.7097561%2C8.81365741%2029.111513%2C8.75%20Z%22%20id%3D%22apple%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E');
    background-repeat: no-repeat;
    background-position: 40px 10px;
}
.icon-google {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20width%3D%2222px%22%20height%3D%2224px%22%20viewBox%3D%220%200%2022%2024%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3C%21--%20Generator%3A%20Sketch%2057.1%20%2883088%29%20-%20https%3A//sketch.com%20--%3E%0A%20%20%20%20%3Ctitle%3Egoogle%20play%3C/title%3E%0A%20%20%20%20%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%0A%20%20%20%20%3Cdefs%3E%0A%20%20%20%20%20%20%20%20%3ClinearGradient%20x1%3D%2250%25%22%20y1%3D%220%25%22%20x2%3D%2250%25%22%20y2%3D%22100%25%22%20id%3D%22linearGradient-1%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%231E79AF%22%20offset%3D%220%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%2363FFD3%22%20offset%3D%22100%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%3C/linearGradient%3E%0A%20%20%20%20%20%20%20%20%3ClinearGradient%20x1%3D%2284.7178118%25%22%20y1%3D%2228.8782655%25%22%20x2%3D%225.24419544%25%22%20y2%3D%2277.6611704%25%22%20id%3D%22linearGradient-2%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%23DC4057%22%20offset%3D%220%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%239E36BB%22%20offset%3D%22100%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%3C/linearGradient%3E%0A%20%20%20%20%20%20%20%20%3ClinearGradient%20x1%3D%2250%25%22%20y1%3D%220%25%22%20x2%3D%2250%25%22%20y2%3D%2297.8256537%25%22%20id%3D%22linearGradient-3%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%23FF9676%22%20offset%3D%220%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%23FFD074%22%20offset%3D%22100%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%3C/linearGradient%3E%0A%20%20%20%20%20%20%20%20%3ClinearGradient%20x1%3D%2217.4435371%25%22%20y1%3D%2220.2975638%25%22%20x2%3D%22100%25%22%20y2%3D%2279.7024362%25%22%20id%3D%22linearGradient-4%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%2351C6AD%22%20offset%3D%220%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%23D5FFA1%22%20offset%3D%22100%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%3C/linearGradient%3E%0A%20%20%20%20%3C/defs%3E%0A%20%20%20%20%3Cg%20id%3D%22Symbols%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22google-play-black%22%20transform%3D%22translate%28-11.000000%2C%20-11.000000%29%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22google-play%22%20transform%3D%22translate%2811.000000%2C%2012.000000%29%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M0.938480335%2C-0.152995221%20C0.515889775%2C-0.0196989555%200.242410522%2C0.411708171%200.242410522%2C1.06440023%20L0.245015086%2C21.6064711%20C0.245015086%2C22.2519402%200.510029505%2C22.676781%200.920899526%2C22.8186135%20L12.3191241%2C11.3236163%20L0.938480335%2C-0.152995221%22%20id%3D%22left%22%20fill%3D%22url%28%23linearGradient-1%29%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M0.920899526%2C22.8186135%20C1.21651758%2C22.9197348%201.58701685%2C22.8724573%201.99072432%2C22.6492025%20L15.9004%2C14.9350915%20L12.3191241%2C11.3236163%20L0.920899526%2C22.8186135%22%20id%3D%22bottom%22%20fill%3D%22url%28%23linearGradient-2%29%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M15.9023535%2C14.9350915%20L20.6452651%2C12.3052809%20C21.6070005%2C11.7701259%2021.6070005%2C10.8994321%2020.6452651%2C10.3655904%20L15.8847727%2C7.72593037%20L12.3191241%2C11.3216464%20L15.9023535%2C14.9350915%22%20id%3D%22right%22%20fill%3D%22url%28%23linearGradient-3%29%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M15.8841215%2C7.72593037%20L1.99072432%2C0.022325483%20C1.59678397%2C-0.19501966%201.23344724%2C-0.245580313%200.939131476%2C-0.152995221%20L12.3191241%2C11.3216464%20L15.8841215%2C7.72593037%22%20id%3D%22top%22%20fill%3D%22url%28%23linearGradient-4%29%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E');
    background-repeat: no-repeat;
    background-position: 20px 15px;
}
.word .txt_style{
    color: #9e2822;
}

/*------------popup2------------*/
.popup2 {
  padding: 0 !important;
  border-radius: 10px;
  background-color: #3c3c3c !important;
}
.popup2 h3 {
  padding: 2rem 1rem 0 !important;
  text-align: center;
  color: #ffda47;
}
.popup2 h4 {
  color: #fff;
  text-align: center;
}
.popup2-txt p {
  margin: 0.5rem 5rem;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.6;
  color: #fff;
}

.coupon_style{
  color: #fff;
  background-color: #00afeb;
  text-align: center;
  padding: 1% 0;
}
.coupon_style p{
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  color: #FFF !important;
}
/*.copy-coupon .copy,.copy-coupon .copy2 {
  color: #102057;
  background-color: #ffda47;
  border-radius: 1rem;
  margin-top: 3px;
  cursor: pointer;
  font-size: 1.3rem;
  margin: 1.5rem auto;
  display: block;
  width: 40%;
  padding: 0.5rem;
  text-align: center;
}*/
.sweet-alert button{
  background-color: #eb5e25 !important;
}
.sweet-alert .sa-icon.sa-success .sa-placeholder{
  border: 4px solid #eb5e25 !important;
}
.sweet-alert .sa-icon.sa-success .sa-line{
  background-color: #eb5e25 !important;
}
.sweet-alert h2{font-size: 20px !important;}
/* RESPONSIVE
-------------------------------------------------- */
@media (min-width: 1400px){
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1320px !important;}
}
@media (min-width: 1200px) {

}

/* Between Medium and Small size 1366x 1281 */
@media only screen and (max-width: 1366px) { 
    
}

/* Between Medium and Small size 1280x 800 */
@media only screen and (max-width: 1280px)  { 
    
}

@media only screen and (max-width: 1198px)  { 
 
}

/* iPad 橫式 1024x768 */
@media only screen and (max-width: 1025px) { 
 
}

/* iPad 直式 size800x600 */
@media only screen and (max-width: 970px) and (min-width: 501px) { 
	.wrap-topview{
		margin-top:0 !important;
	}
	.title{
		max-width: 100% !important;
		    flex: 0 0 100% !important;
		padding: 2rem 0 0;
	}
	.title_kv{
	width: 100%;
	margin: 0 auto;
	}
}

/* APP and mobile */
@media (max-width: 500px){
	.wrap-topview,
	.pc-bar,
	.wrap-topview-noSlide img.pc-banner {
		display: none !important;
	}
	.m-wrap-topview,
	.m-tab-bar,
	.wrap-topview-noSlide img.mm-banner {
		display: block !important;
	}
	.toppic-pid-box .toppic-title h3.m-title{display: block;}
	.toppic-pid-box .toppic-title h3{font-size: 1.4rem !important;line-height: 1.1 !important;}
	.subtit h4{font-size: 1.2rem;padding: 0.3rem 0;width: 50%;margin-top: 0;}
	.toppic-pid-box{background-color: #f1f1f1!important;margin-top: 0!important;padding-top: 0!important;}
	.tab-bar{padding: 0;}
	.title_m{width: 100%;margin: 0 auto;}
	.message p{width: 100%;line-height: 45px;}
	.topBanner-box {
		padding-bottom: 0;
		margin-top: 0;
	}
	.tab-bar ul li a{
		font-size: 1rem;
		line-height: 22px;
		padding: 10% 0;
	}
	.carousel-control-next,
	.carousel-control-prev {
		opacity: 0.8 !important;
		width: 15% !important;
	}
	.carousel-control-next-icon,
	.carousel-control-prev-icon {
		width: 30px !important;
		height: 30px !important;
	}
	.policy {padding: 0 2rem 2rem !important;word-break: break-all;}
	.policy h3 {font-size: 1.2rem;}
	.policyBox p {margin-top: 6%;font-size: 1.1rem;}
	.policy ul {padding: 0;}
	.policy ul li{padding: 0 10px 10px 0 !important;text-align: justify;text-justify:inter-ideograph;}

	.policyBox {padding: 0 !important;}

	.subtit {width: 55%;padding: 0.2rem 0;margin-top: 5%;}

	.tabsBox, .toppic-pid-box .toppic-title h3.title, .wrap-topview {
		display: none;
	}
	.m-navbarBox, .m-wrap-topview{
		display: block !important;
	}
	.m-navbarBox{
		position: absolute;
		z-index: 100;
		left: 0;
	}
	.toppic-pid-box .toppic-title{
		margin-bottom: 1.5rem;
		display: block;
		padding: 0;
		border-radius: 0 !important;
	}
	.navbar {
	    display: block !important;
	    padding: 0 !important;
	}
	.coupon_img img{width: 100%;}
	.col-sm-12 {padding: 0 !important;}

	.btn_checkin img{width: 100%;max-width: 100px;}
	.btn_01, .btn_02 {bottom: 6%;right: 20.5%;}

	.word .right .appbtn img, .word .left .appbtn img {width: 100%;}
  	.word .right, .word .left {width: 48%;margin: 1rem 0;margin: 0 auto;}

}

